## qtnetworkauth-everywhere-src 5.11.3

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.11.3-2+rb1) UNRELEASED; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Jan 2021 14:27:01 +0800

qtnetworkauth-everywhere-src (5.11.3-2) unstable; urgency=medium

  * Team upload.
  * Remove the spurious +dfsg from the version of the qttools5-dev-tools build
    dependency.
  * Bump Standards-Version to 4.3.0, no changes required.
  * Add Build-Depends-Package to the symbols file.

 -- Pino Toscano <pino@debian.org>  Thu, 27 Dec 2018 11:37:52 +0100

qtnetworkauth-everywhere-src (5.11.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Do not ship the private qt_lib_networkauth_private.pri qmake config.

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update symbols files with buildds' logs.
  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 19:59:29 -0300

qtnetworkauth-everywhere-src (5.11.2-1) unstable; urgency=medium

  [ Jonathan Riddell ]
  * Initial package

  [ Scarlett Moore ]
  * Initial release (Closes: #883412)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 02 Nov 2018 17:52:19 +0300
