## qtnetworkauth-everywhere-src 5.12.2

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Refresh debian/patches/disable_tests_network.diff.
  * Update debian/libqt5networkauth5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 14:49:58 +0300
