=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
                qtchooser
 Build-Depends-Indep: doc-base,
-                     qttools5-dev-tools (>= 5.11.3~)
+                     qttools5-dev-tools (>= 5.12.2~)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth.git
