## qtnetworkauth-everywhere-src 5.12.4

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update doc-base to be consistent with other modules.
  * Update my email.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop explicit qtchooser build-dependency, qtbase5-dev depends on it.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 02 Jul 2019 15:31:51 +0300
