=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: qtnetworkauth-everywhere-src
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgclark@kde.org>,
+Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
@@ -9,11 +9,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtchooser
-Build-Depends-Indep: doc-base,
-                     qttools5-dev-tools (>= 5.12.2~)
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth.git
