=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-Build-Depends-Indep: qttools5-dev-tools (>= 5.12.4~)
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~)
+Build-Depends-Indep: qttools5-dev-tools (>= 5.12.5~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth.git
 Homepage: https://doc.qt.io/qt-5/qtnetworkauth-index.html
