## qtnetworkauth-everywhere-src 5.14.2

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:29:44 +0300

qtnetworkauth-everywhere-src (5.14.2-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure use a host qmake. (Closes: #943407)

  [ Patrick Franz ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 12:
    - Switch debhelper build dependency to debhelper-compat 12.
    - Remove debian/compat.
  * Update the Uploaders-field.
  * Bump Qt build-dependencies to 5.14.2.
  * Add Rules-Requires-Root field.
  * Update debian/copyright.
  * Update debian/libqt5networkauth5.symbols from the current build log.

 -- Patrick Franz <patfra71@gmail.com>  Wed, 29 Apr 2020 19:47:30 +0200
