## qtnetworkauth-everywhere-src 5.15.2

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.15.2-2) unstable; urgency=medium

  * Add support for nodoc build profile.
  * Build-depend only on the needed documentation tools, not on the large
    qttools5-dev-tools package.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:02 +0300

qtnetworkauth-everywhere-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:28:37 +0300

qtnetworkauth-everywhere-src (5.15.1-2) unstable; urgency=medium

  * Update debian/libqt5networkauth5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:35 +0300

qtnetworkauth-everywhere-src (5.15.1-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Bump debhelper-compat to 13.
  * Refresh symbols -
    Removed missing optional symbol.

  [ Dmitry Shachnev ]
  * Drop dh_missing override, not needed with debhelper compat 13.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Refresh disable_tests_network.diff.
  * Make sure private headers are not installed.
  * Remove build path from libQt5NetworkAuth.prl for reproducibility.
  * Remove -Wl,--as-needed from linker flags, it is now default.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 21:03:02 +0300
