## qtnetworkauth-everywhere-src 5.15.15

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.15.15-3) unstable; urgency=medium

  * Replace disable_tests_network.diff with an upstream patch that makes
    one more test skipped (closes: #1090290).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jan 2025 23:40:38 +0300

qtnetworkauth-everywhere-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:43:15 +0300

qtnetworkauth-everywhere-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Sep 2024 12:20:40 +0300

qtnetworkauth-everywhere-src (5.15.13-3) unstable; urgency=medium

  * Backport upstream patch to fix data race and poor seeding in
    generateRandomString() (closes: #1071974, CVE-2024-36048).
    - Add one new symbol to debian/libqt5networkauth5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 31 May 2024 09:34:41 +0300

qtnetworkauth-everywhere-src (5.15.13-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:48:41 +0300
