## qtnetworkauth-everywhere-src 5.15.17+p24.04+vunstable+git20250828.1334

=== debian/changelog ===
qtnetworkauth-everywhere-src (5.15.17+p24.04+vunstable+git20250828.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 13:34:11 +0000
