=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: qtnetworkauth-everywhere-src
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
@@ -6,20 +7,17 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Section: libs
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtbase5-private-dev (>= 5.15.13+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+               qtbase5-dev (>= 5.15.18+dfsg~),
+               qtbase5-private-dev (>= 5.15.18+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtnetworkauth.git
 Homepage: https://doc.qt.io/qt-5/qtnetworkauth-index.html
-Vcs-Git: https://invent.kde.org/neon/qt/qtnetworkauth.git
-Vcs-Browser: https://invent.kde.org/neon/qt/qtnetworkauth
-Maintainer: Neon CI <neon@kde.org>
 
 Package: qtnetworkauth5-doc
 Build-Profiles: <!nodoc>
